Posts by marler1957

    Hallo sven1967 ,


    das geht schon, aber bitte beachte den Hinweis.


    Hinweis:

    Soll der Artikel in einer niedrigeren EEP Version installiert werden, wird der Artikel nicht die Eigenschaften/Funktionen, wie in der vorgegebenen EEP Version, besitzen.


    Vorgehensweise:

    • Rechte Maustaste auf die „.exe Datei“ gedrückt halten
    • Im darauf erscheinenden Kontextmenü "Entpacken"/„Hier Entpacken“ auswählen
    • Nach dem Entpacken wird ein neuer Ordner mit der entsprechenden ArtikelNr (Beispiel:V12XXX12345) angelegt
    • Diesen Ordner öffnen
    • Im Ordner befindet sich ein weiterer Ordner mit der Bezeichnung „Install_00“
    • Den Ordner „Install_00“ öffnen
    • Die im Ordner befindende Datei „Install.ini“ mit einem Texteditor öffnen
    • In der 2. Zeile steht die vorgegebene EEP Version (Beispiel: EEP Version = 12,1)
    • Die vorgegebene EEP Version auf die gewünschte EEP Version ändern
    • Die „Install.ini“ speichern

    Jetzt kann der Artikel in der niedrigeren EEP Version installiert werden

    Hallo zusammen,

    beim Start von EEP 16 wird das Patch 2 zu EEP 16.3 zum Herunterladen angeboten.

    Berichtigt wurde folgendes:


    Laden und Speichern von Anlagen korrigiert

    Das Gizmoverhalten verbessert

    <<Speichern unter>> Problem gelöst


    Loading and saving of layouts improved

    Behavior of gizmo improved

    <<Save as>> problem fixed


    Amélioration du chargement et de l'enregistrement des projets

    Amélioration du comportement du gizmo

    Problème de <<enregistrer sous>> résolu


    Kunden die das Patch 2 manuell installieren möchten, hier der Link dazu:

    http://eep16.eu/EEP16_Update3_Setup_Patch2.exe


    Die passende DEV dazu, steht an gewohnter Stelle zum Download bereit.

    Hallo zusammen,


    beim Start von EEP 16.3 wird das Patch 1 zum Herunterladen angeboten.


    Berichtigt wurde folgendes:

    1) Bessere Erkennung von Gleisverbindungen bei der Bearbeitung in 3D

    2) Besseres Anzeigen / Auffinden eines Kontakts innerhalb eines Gruppenkontakts.

    3) X,Y,Z-Mausposition in 2D im Signal-Editor korrigiert

    4) Korrigiertes Wasser-Rendering.

    5) Dialogverhalten wurde verbessert (Abstürze beim Umschalten 2D/3D)

    6) In Kontaktpunkten wurde die Aktivierungsverzögerung erhöht.

    7) In Kontaktpunkten wurde die Aktivierungsdistanz erhöht.


    Kunden die das Patch 1 manuell installieren möchten, hier der Link dazu:

    http://eep16.eu/EEP16_Update3_Setup_Patch1.exe


    Für Konstrukteure und Tester steht die passende DEV dazu an gewohnter Stelle zum Download bereit.


    Hello everybody,

    when starting EEP 16.3, Patch 1 is offered for download.


    The following corrections have been made:

    1) Better recognition of track joins in editing (3D)

    2) Showing / locating a contact within a group contact.

    3) Fixed X,Y,Z mouse position in 2D on Signal editor.

    4) Fixed water rendering.

    5) Fixed dialogs handling.

    6) In contact points the activation delay increased.

    7) In contact points the activation distance increased.


    Bonjour à tous,

    au démarrage de EEP 16.3, le patch 1 est proposé en téléchargement.


    Les points suivants ont été corrigés :

    1) Une meilleure reconnaissance des liaisons des splines en mode éditeur

    2) Montrer / localiser un point de contact au sein d'un groupe de points de contact.

    3) Positionnement X,Y,Z de la souris dans l'éditeur de signal en mode d'affichage 2D corrigé.

    4) Le rendu de l'eau a été amélioré.

    5) Correction de la gestion des dialogues.

    6) Le délai maximal d'activation des points de contact a été allongé.

    7) La distance maximale d'activation des points de contact a été étendue.

    Hallo Schleichfahrt ,


    ich habe das Set V12NKM10004 gerade heruntergeladen.

    Die Dateigröße beträgt ca 17,9 MB

    Es ist alles vorhanden.

    Siehe Bild.

    Lade das Set nochmal herunter, lösche aber vorher den Browsercache.

    Alternativ kannst du auch einen anderen Browser nehmen.

    Hallo gunter9999

    Es gibt auch im Shop ein Gratispaket, aber dies ist lt. Beschreibung nur für EEP 15 zugelassen

    Das Gratispaket kannst du selbstverständlich auch in EEP 16 installieren.


    Vorgehensweise:-

    Installieren Sie nun die "Grundversionsmodelle aus alten EEP Versionen" indem Sie auf dem Startbildschirm von EEP 16 auf die Schaltfläche "Modell-Installer" klicken

    "Markieren" Sie die heruntergeladene Datei und klicken anschließend auf "Öffnen"

    Der Modell-Installer öffnet sich.

    Klicken Sie auf die Schaltfläche "Installieren"

    Nach erfolgreicher Installation bitte noch "Modelle scannen" durchführen


    Um die "alten Grundversionsmodelle" in Ihren eigenen Projekten einsetzen zu können, müssen Sie in jeder einzelnen Kategorie unter "Alte Modelle" das "X" aus dem Kontrollkästchen neben "veraltete Modelle ausblenden" entfernen.


    Jetzt sind die "alten Grundversionsmodelle" in der Modellauswahl vorhanden und können nun in Ihren eigenen Projekten eingesetzt werden.

    Muß ich zur Übernahme der Grundmodelle auch die Vorgängerversionen installieren

    Kurze knappe Antwort: Nein

    Hallo BZ-Juergen ,


    vielen Dank für den Hinweis.

    Das habe ich schon weiter geleitet.


    Du kannst das aber auch selbst ändern.


    • Rechte Maustaste auf die „.exe Datei“ gedrückt halten
    • Im darauf erscheinenden Kontextmenü „Hier Entpacken“ auswählen
    • Nach dem Entpacken wird ein neuer Ordner mit der entsprechenden ArtikelNr (Beispiel:V12XXX12345) angelegt
    • Diesen Ordner öffnen
    • Im Ordner befindet sich ein weiterer Ordner mit der Bezeichnung „Install_00“
    • Den Ordner „Install_00“ öffnen
    • Die im Ordner befindende Datei „Install.ini“ mit einem Texteditor öffnen
    • In der 2. Zeile steht die vorgegebene EEP Version (Beispiel: EEP Version = 12,1)
    • Die vorgegebene EEP Version auf die gewünschte EEP Version ändern
    • Die „Install.ini“ speichern

    Dann das Modell installieren.


    Im angefügten Bild, siehst du die Install.ini

    Du brauchst nur von 16,2 auf 16,3 ändern.

    Nachtrag:

    Wurde mittlerweile behoben, so dass jetzt die Brücke V16NDU10110 nur mit PlugIn 3 zu EEP 16.3 installiert werden kann.

    Es wird dazu eine Update Benachrichtigung verschickt.

    pandi ,

    Dateiendungen......."MOD2 und 3DM" - denn das ist ja der eigentliche Haken daran!

    Die Dateiendung "MOD2" ist nur für Modelle die bis EEP 6.1 konstruiert worden sind.

    Die Dateiendung "3DM" ist für Modelle die ab EEP 7 konstruiert worden sind.